

/* STYLE */


.at4-count-container {
   
    min-width: 120px !important;
    
}


* {
  font-family: "Helvetica Neue",Helvetica,Geneva,Arial,sans-serif;
  font-size : 1em;
  outline : 0;
  padding : 0;
  margin : 0;
  border : 0;
  text-decoration : none;
  vertical-align : baseline;
  white-space : normal;
}



#megaMenu.megaFullWidth {
    width: 100% !important;
}

input::-webkit-input-placeholder {
font-family: "Helvetica Neue",Helvetica,Geneva,Arial,sans-serif;
font-weight: bold;
color: black; 
}
 
input:-moz-placeholder { /* Firefox 18- */
font-family: arial;
font-weight: bold; 
color: black; 
}
 
input::-moz-placeholder {  /* Firefox 19+ */
font-family: arial;
font-weight: bold;
color: black;  
}
 
input:-ms-input-placeholder {  
font-family: arial;
font-weight: bold; 
color: black; 
}

textarea::-webkit-input-placeholder {
font-family: arial;
font-weight: bold;
color: black;  
}
 
textarea:-moz-placeholder { /* Firefox 18- */
font-family: arial;
font-weight: bold;
color: black;  
}
 
textarea::-moz-placeholder {  /* Firefox 19+ */
font-family: arial;
font-weight: bold;
color: black;   
}
 
textarea:-ms-input-placeholder {  
font-family: arial;
font-weight: bold;
color: black;   
}


li.widget {
  list-style: none;
}
storylistrong, b
{
  font-weight: bold;
}
em, i
{
  font-style: italic;
}
html, body {
  line-height : 1;
}
hr {
  display : none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content : '';
}
blockquote, q {
  quotes : "" "";
}
ul {
  list-style-type : none;
}
ol {
  list-style-type : decimal;
}
ol {
  margin : 0 0 0 20px;
}
.clear {
  clear : both;
  height: 0;
}
body {
  width : 100%;
  text-align : center;
  font-size : 0.75em;
  color : #333;
  background:white;
}



#wrapper {
  width : 1050px !important;
  margin : 0 auto 0 auto;
  text-align : left;
  background:white;
  padding-bottom: 20px;
  position: relative;
  z-index:3;
}
#column {
  display : block;
  background : #fff;
  width : 1050px;
}

#middlecolumn {
  width : 1050px;
  padding : 0 ;
  margin: 0 auto;
}






#date-search{
  margin-top: 100px;
  margin-left: 0%;
  position: absolute;
  font-size: 11pt;
  color: #999;
  width: 600px;
}

#first-article .wrapper-slideshow {
	width: 600%;
}

#first-article  .top_gallery  h1 {
	position: absolute;
	top: 0;
	background-color: rgba(245, 161, 10, 0.8);         
	font-family: 'BandaRegular', Arial, sans-serif ;
	color: #fff;
	font-size: 30px;
	margin:0;
	font-weight: 100;
	padding: 10px 20px;
}

#first-article  .top_gallery  h1  a{
	font-family: 'BandaRegular', Arial, sans-serif ;
	color: #fff;
	font-size: 30px;
	margin:0;
	font-weight: 100;
	margin-right: 20px;
	text-decoration: uppercase;
}

#other-article {
	display: block;
	position: absolute;
	width: 1050px;
	z-index:2;
	top: 303px;

}

#top3 {
  margin-top:-3%;
}



#article-home h2 a{
  font-size:18px;
  
}

#other-article-pager {
margin: 0;
padding:0;
}
#other-article-pager li {
	display: inline-block;
	position:relative;	
	width: 149px;
	padding: 11px 0;
}

#other-article-pager li:last-child {
	border-right: none;
}

#other-article-pager li h1 {
	position: absolute;
	top: 0;
}



#other-article .top_gallery_min {	
    width: 155px;
	height:100px;
	overflow: hidden;
	display: inline-block;
}


.col-gauche {
	width: 700px;
  display: inline-block;
  margin-right: 10px;
}

.black {color: #363636;}

.col-droite {
	width: 300px;
	display: inline-block;
	float: right;
}

#rightcolumn {
float : right;
display : inline;
width : 300px;
padding : 0 10px 10px 10px;
}
#wrapper #header {
position : relative;
width: 1050px !important;
}
#today_is {
position : absolute;
top : 20px;
left : 0;
font-size : 0.9em;
color : #fff;
font-weight : bold;
}
#sitelogo {
position : absolute;
top : 70px;
left : 0;
}

#searchtop {
position : absolute;
left : 825px;
bottom : 14px;
}
#searchtop input {
vertical-align : middle;
}

#menu {
position : absolute;
left : 0;
bottom : 14px;
display : block;
height : 27px;
border-left : 1px solid #555;
}
#menu ul {
padding : 0;
margin : 0;
border : none;
display : none;
position : absolute;
background : #000;
z-index : 10;
width : 190px;
font-size : 11px;
top : 27px;
left : 0;
}
#menu ul ul {
top : -1px;
left : 190px;
width : 190px;
}
#menu li {
float : left;
position : relative;
}
#menu ul li {
border-top : 1px solid #222;
}
#menu a {
display : block;
text-transform : uppercase;
color : #fff;
padding : 7px 10px 6px 10px;
border-right : 1px solid #555;
font-weight : bold;
font-family : helvetica, arial;
font-size : 1.2em;
letter-spacing : -1px;
}
#menu ul a {
float : left;
width : 170px;
padding : 8px 10px;
}
#menu li a:hover {
background : url(img/menu_on.png) repeat;
}
#menu ul li a:hover {
background : url(img/menu_on.png) repeat;
}
#menu li a.current-cat-single, #menu li.current-cat a, #menu li.current-cat-parent a {
background : url(img/menu_active.png) repeat;
}
#menu li.current-cat ul a {
background : none;
}
#menu li.current-cat ul a:hover {
background : url(img/menu_on.png) repeat;
}
#menu li.current-cat-parent ul a {
background : none;
}
#menu li.current-cat-parent ul a:hover {
background : url(img/menu_on.png) repeat;
}
#menu li.current-cat-single ul a {
background : none;
}
#menu li.current-cat-single ul a:hover {
background : url(img/menu_on.png) repeat;
}
.box_type_a .pic {
float : left;
margin-right : 10px;
}
.box_type_a .pic-alt {
float : left;
margin-left : 10px;
}
.box_type_a img {
overflow : hidden;
}
.box_type_a h3 {
display : block;
font-size : 1.3em;
line-height : 1.1em;
}
.box_type_a h3 a {
color : #000;
}
.box_type_a h3 a:hover {
text-decoration : underline;
}
.box_type_a p {
margin : 3px 0 0 0;
line-height : 1.3em;
}
.box_type_a p a {
color : #333;
}
.etc {
padding : 5px 0 0 0;
font-size : 0.9em;
font-weight : bold;
text-transform : uppercase;
}
.etc li {
float : left;
margin-right : 10px;
line-height : 1.5em;
}
.etc .readit a {
background : url(img/sm_arrow.png) right center no-repeat;
padding-right : 9px;
}
.etc .commentit a {
color : #777;
}
.etc a:hover {
text-decoration : underline;
}

.focus {
margin : 10px 0 10px 0;
text-align : justify;
}
.focus .thumb {
float : right;
margin-right : 10px;
}
.focus .thumb img {
overflow : hidden;
}
.focus p {
font-size : 1.4em;
line-height : 1.2em;
}
.focus p a {
color : #333;
}
.focus p a:hover {
color : #333;
}
.recently {
padding : 10px 0 10px 0;
border-top : 1px dashed #aaa;
}
.storylist {
display : block;
padding : 6px 0 0 0;
border-top : 1px dashed #aaa;
}
.storylist li {
display : block;
padding : 4px 0 0 0;
}
.storylist a {
color : #222;
font-weight : bold;
line-height : 1.3em;
}
.storylist a:hover {
text-decoration : underline;
}
a.see_more {
font-size : 0.9em;
background : url(img/sm_arrow.png) right center no-repeat;
padding-right : 9px;
text-transform : uppercase;
color : #3351d8;
}

.fe input {
vertical-align : middle;
}

.bu {
font-weight : bold;
padding : 2px;
background : #0f87aa;
color : #fff;
cursor : pointer;
}
.bu:hover {
background : #3db4eb;
}

#at-image-sharing-tool {
    z-index: 9998 !important;
}

.focus_ph {
display : block;
margin : 10px 0 0 0;
padding : 10px 0 0 10px;
border-top : 5px solid #eee;
border-left : 5px solid #eee;
}
.focus_ph_item {
display : block;
margin : 0 0 10px 0;
padding : 0 0 10px 0;
border-bottom : 1px dashed #ddd;
overflow : hidden;
}
.focus_ph img {
overflow : hidden;
}
.focus_ph .pic {
float : left;
margin-right : 10px;
}
.focus_ph .pic-alt {
float : right;
margin-left : 10px;
}
.focus_ph h2 {
display : block;
font-size : 1.5em;
font-weight : normal;
line-height : 1.1em;
}
.focus_ph h2 a {
color : #000;
}
.focus_ph h2 a:hover {
text-decoration : underline;
}
.focus_ph p {
margin : 3px 0 0 0;
line-height : 1.3em;
}
.focus_ph p a {
color : #333;
}
.last_photos {
border-top : 5px solid #c2f1ff;
border-left : 5px solid #c2f1ff;
padding : 10px 0 0 10px;
}
.last_photo {
display : block;
margin : 0 0 10px 0;
padding : 0 0 10px 0;
border-bottom : 1px dashed #ddd;
overflow : hidden;
}
.sponsors {
border : #ddd solid 1px;
padding : 10px;
}
.title {
font-weight : bold;
color : #aaa;
}
.item {
margin : 20px 0 0 0;
}
.item a {
color : #000;
font-weight : bold;
}
.item a:hover {
text-decoration : underline;
}
.item p {
line-height : 1.4em;
padding : 2px 0 2px 0;
}
.item span {
color : #fb059b;
font-weight : normal;
font-size : 0.9em;
}
.ad_box {
font-size : 0.8em;
text-transform : uppercase;
color : #bbb;
text-align : center;
line-height : 1.6em;
}
.ad_box img, .ad_box a, .ad_box_margin img, .ad_box_margin a {
display : block;
overflow : hidden;
margin : 0 auto 0 auto;
}
.main_vid_item {
display : block;
margin : 0 0 10px 0;
padding : 0 0 10px 0;
border-bottom : 1px dashed #ddd;
overflow : hidden;
}
.more_videos {
border-left : 5px solid #f220aa;
border-bottom : 5px solid #f220aa;
padding : 0 0 10px 10px;
}
.more_vid {
display : block;
padding : 10px 0 0 0;
margin : 10px 0 0 0;
border-top : 1px dashed #ddd;
overflow : hidden;
}
.random {
background : #fff;
color : #000;
margin : 10px 0 0 0;
}
.random h4 {
margin : 0 0 2px 0;
text-transform : uppercase;
font-size : 1.1em;
display : block;
background : #600972;
padding : 5px;
}
.random h4 a {
color : #fff;
}
.random h4 a:hover {
text-decoration : none;
}
.random_item {
display : block;
background : #eddbf7;
padding : 10px;
}
.news {

width : 740px;
margin : 0 10px 0 0;
display : inline-block;
}
.news h1 {
font-size : 2.4em;
letter-spacing : -1px;
text-transform : uppercase;
font-style : italic;
padding : 0 0 5px 0;
margin : 0 0 15px 0;
border-bottom : 1px dashed #ccc;
}
.news h1 a {
color : #3351d806e;
}
.news h1 a:hover {
text-decoration : none;
}
.news_i {
padding : 10px;
margin : 0 0 15px 0;
border-bottom : 6px solid #f8f8f8;
}
.news_i img {
overflow : hidden;
}
.news_i a:hover {
text-decoration : underline;
}
.news_i h2 a {
  color : #3351d8;
  font-size : 14px;
  text-transform: uppercase;
  font-weight:normal;
  line-height : 1.2em;
  width: 420px;
  display: inline-block;
  padding-right: 50px;
  text-align: left;

  font-weight : bold;
}
.news_i p , .news_i #accroche{
margin : 10px 0 0 0;
line-height : 1.2em;
width:420px;
font-size: 15px;
color: #363636;
font-style: normal;
}
.news_i .thumb {
display:inline-block;
vertical-align:top;
margin-right: 20px;
margin-bottom : 10px;
}
.news_i .thumb-alt {
float : left;
margin-right : 10px;
margin-bottom : 10px;
}
.news_i .date {
margin : 4px 0 0 0;
font-size : 0.9em;
font-weight : bold;
color : #363636;
}
.news_i .continue {
clear : both;
font-size : 0.9em;
font-weight : bold;
text-transform : uppercase;
}
.news_i .continue a {
background : url(img/sm_arrow.png) right center no-repeat;
padding-right : 9px;
}
.news_i .perm {
color : #666;
border-top : 1px dashed #ddd;
padding : 6px 0 0 0;
margin : 4px 0 0 0;
}
.navi {
padding : 2px 5px 2px 5px;
}
.navi a {
color : #d1b3d1;
text-transform : uppercase;
font-size : 1.5em;
font-family: 'gothambold1', arial, sans-serif;
letter-spacing : -1px;
}
.navi a:hover {
text-decoration : underline;
}
.navi_left {
float : left;
}
.navi_right {
float : right;
}

.child-cats ul li {
padding : 4px 0 4px 0;
margin : 1px 0 1px 0;
border-bottom : 1px dashed #ccc;
display : block;
}
.child-cats ul li a {
font-family : georgia;
text-transform : uppercase;
font-size : 1.7em;
color : #222;
background : url(img/big_arrow.png) no-repeat;
background-position : right center;
padding-right : 13px;
}
.child-cats ul li:hover {
background : #faea9e;
}
.child-cats ul li:hover a {
text-decoration : underline;
}


#footer {
background : #3351d8;
margin-left:auto;
margin-right:auto;
padding : 20px 0;
width:1050px;
color : #fff;
position: relative;

z-index: 2;
}

#footer ul.menu-footer a {
color : #fff;
padding-right : 12px;
margin-right : 7px;
text-transform: uppercase;
}
#footer ul a:hover {
color : #9becfd;
}
.copyrights {
display : block;
margin : 0 auto 0 auto;
text-align : center;
width : 700px;
padding : 10px 0 10px 0;
}
.copyrights p {
line-height : 1.5em;
margin : 0 0 5px 0;
}
.copyrights a {
color : #fff;
}
.copyrights a:hover {
color : #9becfd;
}
.marginfv {
margin : 15px 0 0 0;
}
.p_main {
float : left;
margin : 10px 20px 20px 20px;
width : 640px;
display : inline;
}
.p_main h1 {
font-size : 2.8em;
letter-spacing : -1px;
margin : 0 0 5px 0;
border-bottom : 1px solid #ccc;
}
.p_main h1 a {
color : #3351d8;
}
.p_main h1 a:hover {
text-decoration : none;
}
.p_side {
float : right;
width : 300px;
padding : 0 20px 20px 0;
display : inline;
}
.p_side h2 {
margin : 15px 0 0 0;
font-size : 1.8em;
text-transform : uppercase;
border-bottom : 3px solid #000;
line-height : 1.4em;
font-style : italic;
color : #000;
}

.pagenavi_t {
text-align : right;
padding : 0 0 5px 0;
margin : 0 0 15px 0;
border-bottom : 1px solid #ddd;
}
.pagenavi_b {
text-align : right;
padding : 5px 0 0 0;
margin : 15px 0 0 0;
border-top : 1px solid #ddd;
}
.top_pp {
display : block;
overflow : hidden;
margin : 15px 0 0 0;
padding : 10px;
border : #d8bdc8 solid 1px;
background : #ffe5ef;
}
.top_pp ul {
display : block;
overflow : hidden;
}
.top_pp li {
display : block;
overflow : hidden;
border-top : 1px dashed #d8bdc8;
padding : 0 0 10px 0;
}
.top_pp h5 {
font-size : 1.6em;
line-height : 1.1em;
font-style : italic;
color : #111;
}
.top_pp .pic {
float : left;
margin-top : 10px;
margin-right : 10px;
width : 75px;
height : 75px;
overflow : hidden;
}
.top_pp img {
overflow : hidden;
}
.top_pp h6 {
display : block;
padding : 10px 0 0 0;
line-height : 1.2em;
font-size : 1.5em;
font-weight : normal;
}
.top_pp h6 a {
color : #333;
}
.top_pp h6 a:hover {
text-decoration : underline;
}
.top_pp .s {
display : inline;
color : #fb007c;
}

.top_vp {
margin : 15px 0 0 0;
padding : 10px;
border : #ddd solid 1px;
}
.top_vp .pic {
float : left;
margin-right : 10px;
width : 75px;
height : 75px;
overflow : hidden;
}
.top_vp img {
overflow : hidden;
}
.top_vp ul {
display : block;
}
.top_vp li {
display : block;
overflow : hidden;
margin : 10px 0 0 0;
padding : 10px 0 0 0;
border-top : 1px dashed #ddd;
}
.top_vp h5 {
font-size : 1.6em;
line-height : 1.1em;
font-style : italic;
color : #111;
}
.top_vp h6 {
display : block;
padding : 0 0 0 10px;
line-height : 1.2em;
font-size : 1.5em;
font-weight : normal;
}
.top_vp h6 a {
color : #333;
}
.top_vp h6 a:hover {
text-decoration : underline;
}
.top_vp .s {
display : inline;
color : #fb007c;
}
#postcolumn {

display : block;
background : #fff;

margin-top : 0x;
padding : 0 0 10px 0;
}

.postzone {
float : left;
width : 720px;
margin : 0 5px 0 10px;
margin-top: 0px;
display : inline;
}
.rightsidebar {
float : left;
width : 350px;
font-size : 1.5em;
}

#right-sidebar-articles {
float : right;
font-size : 1.5em;	
margin-right: 0px;
display : inline;
z-index: 99999;
width : 300px;
padding : 0 10px 0 5px;
}
.latest_news {
background : #fff;
border : #d1d1d1 solid 1px;
margin : 10px 0 0 0;
}
.latest_news .heading {
background : #f30770;
display : block;
border-bottom : 1px solid #d1d1d1;
}
.latest_news .heading a {
display : block;
color : #ffeeb3;
font-weight : bold;
font-style : italic;
font-size : 1.5em;
text-transform : uppercase;
padding : 5px 5px 7px 5px;
letter-spacing : -1px;
}
.latest_news li {
font-weight : bold;
line-height : 1.4em;
padding : 6px 15px 6px 15px;
}
.latest_news a:hover {
text-decoration : underline;
}
.latest_news .white {
background : #fff;
}
.latest_news .white-alt {
background : #f9f9f9;
}
.latest_news .viewarchive {
display : block;
padding : 5px 10px 5px 10px;
border-top : 1px dashed #ccc;
border-bottom : 1px dashed #ccc;
background : #fffbc3;
margin : 9px 0 15px 0;
}
.latest_news .viewarchive a {
font-weight : bold;
text-transform : uppercase;
background : url(img/sm_arrow.png) right center no-repeat;
padding-right : 9px;
}

.posti {

}
.area {
padding : 0px;
}

.area h1 {
font-size : 2.4em;
color : #3351d8;
line-height : 1.2em;
padding : 0 0 5px 0;


}
.area .pcomment, .area .edit {
margin-left : 10px;
font-size : 0.5em;
}
.area .edit a {
padding : 2px;
}
.area .pcomment a {
padding : 2px;
color : #fff;
background : #ee006a;
}
.area .postby {
font-weight : bold;
color : #777;
font-size : 0.9em;
}
.area .date {
margin : 10px 0 10px 0;
font-size : 1.3em;
font-weight : bold;
color : #3351d8;
}
.aligncenter, div.aligncenter {
margin-left : auto;
margin-right : auto;
display:block;

}
.wp-caption {
background-color : #f3f3f3;
margin : 0 0 10px 0;
padding : 4px 0 0 0;
text-align : center;
overflow : hidden;
}
.wp-caption img {
padding : 0;
border : none 0;
}
.wp-caption p.wp-caption-text {
padding : 3px;
color : #FFFFFF;
text-align: center;
}
p img {
max-width : 720px;
margin-left: auto;
    margin-right: auto;
    display: block;
}
img.centered {
margin-left : auto;
margin-right : auto;
display:block;

}
.alignright {
float : right;
padding : 0;
margin : 0 0 10px 10px;
display : inline;
}
.alignleft {
float : left;
padding : 0;
margin : 0 10px 10px 0;
display : inline;
}
.entry {
display : block;
}
.entry p {
margin : 10px 2px 10px 0;
line-height : 1.5em;
font-size: 17px;
text-align : justify;
color: rgba(0,0,0,.7);

}
.entry ul {
margin : 0 0 15px 0;
padding : 5px 0 0 0;
}

.entry ol {
margin-bottom : 15px;
margin-left : 15px;
}
.entry ul ul, .entry ol ol {
margin-left : 15px;
margin-top : 5px;
margin-bottom : 5px;
color : #666;
}
.entry ul li {
padding: 3px 3px 10px;
    line-height: 1.4em;
    list-style-type: disc;
    margin-left: 15px;
line-height : 1.4em;
font-size:17px;
}
.entry ol li {
line-height : 1.4em;
padding : 3px 0 3px 0;
}
.entry em {
color : #999;
font-style : italic;
}

.entry h1 {
font-size : 2.2em;
font-weight : normal;
color : #3351d8;
margin : 20px 0 10px 0;
}
.entry h2 {
font-size : 2em;
font-weight : normal;
color : #3351d8;
margin : 20px 0 10px 0;
}
.entry h3 {
color : #3351d8;
font-size : 1.8em;
font-weight : normal;
margin : 10px 0 10px 0;
}
.entry h4 {
color : #3351d8;
font-size : 1.6em;
font-weight : normal;
margin : 20px 0 10px 0;
}
.entry h5 {
font-size : 1.4em;
color : #3351d8;
margin : 20px 0 10px 0;
}
.entry h6 {
font-size : 1.2em;
color : #3351d8;
margin : 20px 0 10px 0;
}
.entry del {
text-decoration : line-through;
color : #aaa;
}
.entry ins {
text-decoration : underline;
font-weight : bold;
}
.entry code {
margin : 0 0 20px 0;
display : block;
background : #eee;
border : #e6e6e6 solid 1px;
font-size : 1.1em;
color : #444;
padding : 10px;
}
.entry blockquote {
display : block;
border-left : #3351d8 solid 3px;
padding : 0 10px 10px 10px;
margin : 0 0 20px 50px;

}
.entry blockquote blockquote {
border : none;
padding : 0 0 0 20px;
margin : 0 0 10px 0;
color : #555;
font-weight : normal;
}
.entry a:hover {
text-decoration : underline;
}
.articleads {
text-align : center;
margin : 0 auto 0 auto;
font-size : 0.8em;
color : #bbb;
line-height : 1.6em;
text-transform : uppercase;
text-align : center;
font-weight : bold;
}
.articleads img {
display : block;
overflow : hidden;
margin : 0 auto 0 auto;
}
.fixnav {
border-top : 1px solid #d5d5d5;
border-bottom : 1px solid #d5d5d5;
padding : 3px 0 3px 0;
}
.fixnav2 {
border-top : 1px solid #d5d5d5;
border-bottom : 1px solid #d5d5d5;
padding : 3px 0 3px 0;
margin : 10px 0 15px 0;
}
.pnav {
background : #d8f7ff;
padding : 8px 10px 8px 10px;
font-weight : bold;
}
.pnav a {
color : #000;
}
.pnav a:hover {
text-decoration : underline;
}
.pnav a:hover span {
text-decoration : underline;
}
.pnav span {
font-size : 0.9em;
display : block;
line-height : 1.4em;
color : #3351d8;
padding : 2px 0 0 0;
}
.pnav_left {
float : left;
width : 40%;
text-align : left;
background : url(img/prev.png) left 3px no-repeat;
padding-left : 10px;
}
.pnav_right {
float : right;
width : 40%;
text-align : right;
background : url(img/next.png) right 3px no-repeat;
padding-right : 10px;
}
.rightsidebar h2, .sidebar_r h2, .photosidebar h2 {
font-size : 1.4em;
border-bottom : 2px solid #333;
color : #000;
margin : 2px 0 0 0;
padding : 0 0 2px 0;
}
.tabcontent {
display : none;
background : url(img/black_grd.png) repeat-x #000;
padding : 10px 0 10px 0;
text-align : center;
}
.tabcontent img {
overflow : hidden;
text-align : center;
margin : 0 auto 0 auto;
border : #fff solid 1px;
padding : 1px;
max-width : 300px;
max-height : 300px;
}
.pos-div {
width : 100%;
position : relative;
}
.para {
position : absolute;
top : 15%;
right : 0;
color : #fff;
font-size : 0.9em;
width : 130px;
text-align : left;
background : url(img/para_grd.png) repeat #ff5db1;
padding : 10px;
}
.next1, .prev1 {
position : absolute;
background : #fff;
color : #777;
padding : 5px;
display : block;
font-size : 0.85em;
letter-spacing : -1px;
text-transform : uppercase;
}
.next1 {
top : 10px;
right : 10px;
}
.prev1 {
top : 10px;
left : 10px;
}
.next1:hover, .prev1:hover {
background : #eee;
color : #000;
}
@media print {
.tabcontent {
display : block !important ;
}
}

#generic_v {
display : block;
width : 970px;
padding : 15px;
background : url(img/strip.png) repeat #000;
border-top : 2px solid #df0c83;
position : relative;
margin-top : -14px;
}

#tail {
background : #fff;
padding : 0 10px 10px 10px;
}

.pagezone {
float : left;
width : 605px;
padding : 10px;
background : #fff;
border : #d1d1d1 solid 1px;
margin : 10px 10px 0 10px;
display : inline;
}


.wp-pagenavi {
font-size:300% !important;
margin-top: 30px;
margin-bottom: 30px;

margin-left:90px;


}

.wp-pagenavi span.pages {
color : #000;
font-weight : bold;
border: none;
padding: 10px 0;
display:inline-block;
}

.wp-pagenavi span.extend {
color : #999;
border-color: #3351d8;
padding-left : 8px;
padding-right : 8px;
border-radius: 6px;
}


.wp-pagenavi a:hover {
text-decoration : underline;
}

.wp-pagenavi a:link {
	color: #FFFFFF !important;
	background-color: #3351d8;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 8px;
	border-radius: 6px;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	color: #FFFFFF !important;
	padding: 12px 5px;
	margin: 2px;
}

.wp-pagenavi span.current {
	border-color: #3351d8 !important;
	border: 3px solid;
	padding-left: 12px;
	padding-right: 12px;
	border-radius: 6px;
	margin-left:10px;
	margin-right:10px;
	color: #3351d8 !important;
	font-weight:bold;
}



#fancybox-left-ico, #fancybox-right-ico {
left : -9999px;
}
.Forms {
border-top : 1px solid #ddd;
border-left : 1px solid #ddd;
border-right : 1px solid #eee;
border-bottom : 1px solid #eee;
padding : 5px;
color : #777;
width : 95%;
height : 75px;
}
.TextField {
border-top : 1px solid #ddd;
border-left : 1px solid #ddd;
border-right : 1px solid #eee;
border-bottom : 1px solid #eee;
padding : 2px;
color : #777;
width : 200px;
}
.Forms:hover, .Forms:focus, .TextField:hover, .TextField:focus {
background : #fffafc;
}
.Button {
padding : 2px;
border : #ccc solid 1px;
font-weight : bold;
text-align : center;
cursor : pointer;
background : #cc009a;
color : #fff;
}
.Button:hover {
background : #970072;
color : #fff;
}

#accroche {
  position : absolute;
  font-size : 15pt;
  margin-top : 5%;
  margin-left:-28%;
  color : #999999;
  font-style : italic;
  }

#date {
  position : absolute;
  margin-left : 0;
  font-size : 15px;
  margin-top : 60px;
  color : #999999;
  width : 600px;
}

#date-home {
  font-size: 15px;
  margin-top: 130px;
  margin-left:-28%;
  position : absolute;
  font-size : 11pt;
  color : #999999;
  width : 600px;
}

#right-sidebar-cat {
  float : right;
  font-size : 1.5em;  
  margin-right: 0px;
  display : inline;
  width : 400px;
  padding : 0 10px 10px 10px;
}


#bl {
font-size : 15pt;
}

#body {
background : #40826D;
}
#title2 {
  font-size : 2.4em;
  letter-spacing : -1px;
  text-transform : uppercase;
  font-style : normal;
  padding : 0 0 5px;
  margin : 15px;
  border-bottom : 1px dashed #ccc;
  text-align : justify;
}
#container2 {
width : 80%;
}

::-webkit-input-placeholder { color:grey; font-family:raleway;}
::-moz-placeholder { color:grey; font-family:raleway; } /* firefox 19+ */
:-ms-input-placeholder { color:grey; font-family:raleway; } /* ie */
input:-moz-placeholder { color:grey; font-family:raleway; }

#msg {
  width:82%;
  height:95px;
  padding:10px;
  resize:none;
  margin-top:30px;
  border:1px solid #ccc;
  padding-left:40px;
  font-size:16px;
  font-weight:font-family:raleway;
  margin-bottom:30px;
}


#article-cat  h2 a{
  font-size:18px;
  margin-top:2%;
}

.news #date{
  margin-top:-8px;
  margin-left:0%;
}


.first-news_i {
  padding : 10px;
  margin : 0 0 15px 0;
  border-bottom : 6px solid #f8f8f8;
}

.first-news_i img {
  overflow : hidden;
}

.first-news_i a:hover {
  text-decoration : underline;
}

.first-news_i h2 a {
  width: 420px;
  display: inline-block;
  padding-right: 50px;
  text-align: left;
  color: #f5a10a;  
  font-size : 18px;
  text-transform: uppercase;
  font-weight:normal;
  line-height : 1.2em;
  font-family: 'gothambold1', arial, sans-serif;
}

.first-news_i p, .first-news_i #accroche {
  margin: 18px 0px 0px;
  line-height: 1.2em;
  width: 420px;
  font-size: 17px;
  color: #363636;
  font-family: "gotham_bookregular",arial,sans-serif;
  font-style: normal;
}

.first-news_i .thumb {
  display:inline-block;
  vertical-align:top;
  margin-right: 20px;
  margin-bottom : 10px;
}
.first-news_i .thumb-alt {
  float : left;
  margin-right : 10px;
  margin-bottom : 10px;
}
.first-news_i .date {
  margin : 4px 0 0 0;
  font-size : 0.9em;
  font-weight : bold;
  color : #363636;
}
.first-news_i .continue {
  clear : both;
  font-size : 0.9em;
  font-weight : bold;
  text-transform : uppercase;
}
.first-news_i .continue a {
  background : url(img/sm_arrow.png) right center no-repeat;
  padding-right : 9px;
}
.first-news_i .perm {
  color : #666;
  border-top : 1px dashed #ddd;
  padding : 6px 0 0 0;
  margin : 4px 0 0 0;
}

/* Ajout Simon - nouveau thème Sept. 2013 */

.clearer {
	height: 0;
	clear: both;
}

#header-baseline {
	width: 1050px !important;
	background: #fff;
}
#header-baseline #logo-site {display:inline-block;}
#header-baseline #logo-site a {
	margin-left:auto;
	margin-right:auto;
	margin-bottom: -30px;
}
 
#megaMenu {
	background: #3351d8;
	border-bottom: 4px solid #f5a10a;
	margin-bottom: 0px;
	margin-left: 0%;
	padding: 10px 0;
	box-shadow: 0 1px 3px 0 rgba(0,0,0,0.6);
}
#wrapper #megaMenu ul.megaMenu li a {border:none;padding:6px 11px;}
#wrapper #megaMenu ul.megaMenu li a span, #megaMenu ul.megaMenu li span.um-anchoremulator span {	
	
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	padding: 0;
}

#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu-1 {
background: #3351d8;
}

#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu-1 li {
padding: 0px 27px;
margin:0;
}
#wrapper #megaMenu ul.megaMenu li.current-menu-item a span, #wrapper #megaMenu ul.megaMenu li a:hover span  {
	color: #f8af00;
}
#wrapper #megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > a:after,#wrapper #megaMenu ul li.mega-with-sub > a:after, #wrapper #megaMenu ul li.ss-nav-menu-mega > a:after, #wrapper #megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > span.um-anchoremulator:after, #wrapper #megaMenu ul li.mega-with-sub > span.um-anchoremulator:after, #wrapper #megaMenu ul li.ss-nav-menu-mega > span.um-anchoremulator:after {border: none;}
#wrapper #megaMenu .widget_search h2, #wrapper #megaMenu #searchform div label.screen-reader-text, #wrapper #menu-item-54258 a { display: none;}

#wrapper #megaMenu > ul.megaMenu > li > .wpmega-widgetarea > ul > li > form#searchform div {
    padding-top: 2px;
}
#wrapper #megaMenu > ul.megaMenu > li > .wpmega-widgetarea > ul > li > form#searchform input[type="text"] {
border-color: white;
margin-right: 5px;
}


#wrapper #megaMenu > ul.megaMenu > li > .wpmega-widgetarea > ul > li > form#searchform input[type="submit"] {
    background: url("img/search.png") no-repeat scroll center center transparent;
	border: none;
	position: absolute;
	
}

#leftcolumn {
	width: 100%;
	padding: 0;
}



#wrapper-footer {
  margin-top: 1%;
	width: 1050px;
	margin: 0 auto;
}

#footer ul.menu-footer {
	display: inline-block;
	float: left;
	text-align:left;
	width: 205px;
	padding-left: 10px;
	padding-top: 10px;
}

#footer ul.menu-footer li {
	list-style-type:none;
}

#footer ul.menu-footer a {
display: block;
background: transparent;
padding:0;
font-size: 11px;
line-height: 1.8em;
margin:0;	
  font-family: 'gotham_bookregular', arial, sans-serif;
font-weight: normal;
opacity:0.999;
-webkit-font-smoothing: (subpixel-antialiased|antialiased|none);
}



.social-footer {
	display: inline-block;
	width: 260px;
	padding-top:15px;
	margin-right: 15px;
}

.newsletter-footer {
	display:  inline-block;
	padding-top: 15px;
	vertical-align:top;
}

p.copyright-style, p.copyright-style a {
color: #c299c3;
font-size: 12px;
padding-top:20px;
text-align:right;
text-decoration: none;
cursor:pointer;
}

#footer ul.nous-suivre, ul.nous-suivre {
	margin:0;
	padding:0;	
}
#footer ul.nous-suivre li, ul.nous-suivre li {
	display: inline;
	list-style-type:none;
}
#footer ul.nous-suivre li a, ul.nous-suivre li a {
	display: inline-block;
	height: 48px;
	width:48px;
}
#footer ul.nous-suivre a.ic-facebook, a.ic-facebook {
background : url(img/ic-facebook.png) no-repeat center center;
}
#footer ul.nous-suivre a.ic-twitter, a.ic-twitter {
background : url(img/ic-twitter.png) no-repeat center center;
}
#footer ul.nous-suivre a.ic-googleplus, a.ic-googleplus {
background : url(img/ic-googleplus.png) no-repeat center center;
}

#footer ul.nous-suivre a.ic-pinit, a.ic-pinit {
background : url(img/ic-pinit.png) no-repeat center center;
}


#footer ul.nous-suivre a.ic-wifi, a.ic-wifi {
background : url(img/ic-wifi.png) no-repeat center center;
}


#other-article .top_gallery_min .pic {
text-align:center;
padding-top:2px;
}

#other-article h2 {
font-size: 12px;
font-family: 'gotham_bookregular', arial, sans-serif;
color: white;
padding: 4px;
opacity:0.999;
-webkit-font-smoothing: (subpixel-antialiased|antialiased|none);
font-weight: normal;
text-transform: uppercase;
height: 19px;
overflow: hidden;
display: block;
}




.entry a {
color: #3351d8;
}


a.wpp-link{
	color: #3351d8;
  font-family: 'gothambold1',arial,sans-serif;
  font-size: 13px;
	text-transform: uppercase;
	text-align: left;
	display:block;
	padding-bottom:2px;
	padding-right: 10px;
	margin-bottom:5px;
	margin-top:20x;
}

.pmFixPCStatic  {
  transform: translateZ(0px);
}

@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
  #pixm-top{
        width: 300px;
        height: auto;
    }
}


#separateur-home{
  background: #262526;
  width:610px;
  height:10px;
  margin-top:-2%;
}



.at-resp-share-element a .label{
  font-size: 15px;
}

#first-article .h-icon {
  width:620px;
  margin-left:0;
}


ul.nous-suivre li{
	display:block;
	padding:0;
	margin:0 0 3px 0;
}


.top_gallery_min .h-icon{
	min-height:65px !important;
}

.top_gallery_min .h-icon .picto-emo-list.imo-icon, .top_gallery_min .h-icon .picto-emo-list.vr-icon{
	right:0px !important;
}

.news_i .h-icon .picto-emo-list.imo-icon, .news_i .h-icon .picto-emo-list.vr-icon{
	right:-10px !important;
}



topart {
	background-color: #F49E0A;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding: 5px 0;
	text-align: center;
	margin-bottom: 15px;
	width: 610px;
	margin-left: auto;
	margin-right: auto;
	font-family: 'BandaRegular', Arial, sans-serif;
}



a2 {
	color: #3351d8;
	font-size: 2em;
	font-weight: normal;
	letter-spacing: -1px;
}

.wp-caption {
	background-color: #3351d8;
	margin: 0 0 10px;
	padding: 4px 0 0;
	text-align: center;
	overflow: hidden;
}

.wp-caption-text {
	padding: 3px;
	margin: 0;
	color: #FFFFFF;
}

.theiaPostSlider_nav.fontTheme ._1, .theiaPostSlider_nav.fontTheme ._3 {
    font-size: 25px !important;
   
}


.pagelink {
	margin-bottom: 0;
	font-size: 10px !important;
	margin-left: 10%;
	font-size: 70%;
}

h1.emotion-title {
	background-color: #FFF;
  clear: both;
  color: #3351d8;
  font-size: 35px;
  width: 1030px;
line-height: 1em;
font-weight: bold;
 text-align: center;
}

h1.titre-cat {
	background-color: #FFF;
  clear: both;
  color: #3351d8;
  font-size: 35px;
  width: 720px;
line-height: 1em;
font-weight: bold;
 text-align: center;
}


.dailybas {
	background-color: #F49E0A;
	color: #FFFFFF;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 2px;
	width: 610px;
	padding: 5px 0;
	font-family: 'BandaRegular', Arial, sans-serif;
}

.entry h3 {
	color: #3351d8;
}

.searchform{
  width:35%;
  color: #F49E0A; 
}

#searchsubmit{
   display: none;
   
}

